/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html { font-family: lucida sans, sans-serif; color: #fff; }
button, input, select, textarea { font-family: lucida sans, sans-serif; color: #444; }
body { margin: 0; font-size: 14px; line-height: 1.4; }

::-moz-selection { background: #D90000; color: #fff; text-shadow: none; }
::selection { background: #D90000; color: #fff; text-shadow: none; }

a { color: #00e;
   outline: 0;
}
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }



/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */

/* =================================================================
   Fonts:
   ========================================================================== */
.white{color:#fff;}
.smallText{font-size:11px;}
.Large{font-size:40px;}
.extraLarge{font-size:60px;}
.mainH1
{
font-family:'SquareSerif', arial, sans-serif;
font-size:40px;
font-weight:normal;
}
.ml{margin-left:60px;}
.mlForty{margin-left:40px;}
.SquereText{font-family:'SquareSerif', arial, sans-serif;}
.large{font-size:22px;}
.med{font-size:20px;}
.yellow{color:#FFF600;}
.black{color:#000;}
.smaler{font-size:14px; font-family:Lucida Sans, Arial, Sans-Serif;}
.leftBlock {width:440px;float:left;margin-left:40px;
}

body{
	background-color:#000;
	background-image:url("../img/backGround.gif");
	/*background-repeat:no-repeat;
background-position:center top;*/
}

@font-face {
	font-family: 'SquareSerif';
	src: url('../fonts/sqrs711b-webfont.eot');
	src: url('../fonts/sqrs711b-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/sqrs711b-webfont.woff') format('woff'),
	url('../fonts/sqrs711b-webfont.ttf') format('truetype'),
	url('../fonts/sqrs711b-webfont.svg#SquareSerif') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clearLine{clear:both;}
.clearLineBlock{clear:both; height:20px;}

a:link img, a:visited img {
	border: none;
}

#container{
	width:980px;
	margin:0 auto;
	}
#logo{
width:980px;
height:297px;
background-image:url("../img/logo.jpg");
background-repeat:no-repeat;		
}
#nav{
  width:980px;
  background-image: url('../img/navBar.png');
  background-repeat:no-repeat;
  height:76px;
  background-position:top;

}
#nav ul{
  width:980px;
  padding:0;
  margin:0;
  list-style: none;
}
#nav ul li{
  float:left;
  text-align:center;
  list-style-type:none;
}
.borRight
{border-right:2px solid #000;height:56px;
}


#nav ul li a{
color:#000;
text-decoration:none;
font-size:15pt;
font-family:'SquareSerif', arial, sans-serif;
display:block;
height:76px;
line-height:56px;
padding:0 20px;
}
#nav a.current{
color:#BD0000;
background-image:url("../img/hover.png");
background-repeat:no-repeat;
background-position:center;
z-index:100;
}
#nav ul li a:hover{
color:#BD0000;
background-image:url("../img/hover.png");
background-repeat:no-repeat;
background-position:center;
z-index:100;
}
#nav ul li ul{
position: absolute;
width:200px;
left: -999em;
z-index:100;
border:none;
}
#nav ul li ul li{
margin:0;
display: block;
border-right:none;
padding:0;
border:1px solid #333;
height:40px;
background-color:#FFF001;
}
#nav ul li:hover ul{
left: auto;
display:block;
position: absolute;
z-index:100;
margin:0;
border:none;
}    
#nav ul li ul li a{
margin:0;
color: #171717;
display:block;
text-align:center;
border:none;
width:200px;
height:40px;
line-height:40px;
font-size:16px;
font-family:Arial, Sans-Serif;
font-weight:bold;
}

#nav ul li ul li a:hover{
color:#BD0000;
display:block;
background-image:none;
}


#slider {
width:980px;
height:310px; /* Make sure your images are the same size */
overflow:hidden;
top:-20px;
z-index:-1;
position:relative;
}
#slider img {
width:980px;
height:310px; /* Make sure your images are the same size */
display:block;
overflow:hidden;
}

#slider a
{
/*position:relative;
z-index:200;
width:980px;
height:310px;
display:block;*/
}

#mainBlack{
	
	background-color:#000;
	position:relative;
	top:-20px;
	margin-bottom:-20px;
}

#mainFrame{margin:25px 0px 0px 30px;}
/* =============================================================================
  home page
   ========================================================================== */

.threeBoxes{	
width:307px;
height:149px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px 0px;
float:left;
margin:20px 0px 40px 16px;
}

.threeBoxes h2{
height:35px;
line-height:35px;
font-family:'SquareSerif', arial, sans-serif;
font-size:26px;
margin:0 0 5px 20px;
padding:0;
color:#000;
font-style:italic;
font-weight:normal;
}

.threeBoxes p{

width:260px;
color:#000;
font-size:12px;
margin:0 0 2px 20px;
}
.viewStockButton{
width:116px;
height:33px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -167px;
margin-left:15px;
}
.viewStockButton a{
width:116px;
height:33px;
display:block;
}

.moreInfoButton{
width:116px;
height:33px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:-128px -167px;
margin-left:15px;
}
.moreInfoButton a{
width:116px;
height:33px;
display:block;
}



.bottomBox{
width:307px;
float:left;
margin:0px 0px 40px 16px;		
}

    .bottomBox p
    {margin-top:0;
     margin-bottom:10px;
    }
.bottomBoxLast{
width:300px;
float:left;
margin:0px 0px 40px 16px;		
}
.searchBottomBox{	
width:307px;
height:444px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -216px;
margin-bottom:17px;
}
.searchBottomBox h2{
height:35px;
line-height:35px;
font-family:'SquareSerif', arial, sans-serif;
font-size:26px;
margin:0 0 5px 20px;
padding:0;
color:#000;
font-style:italic;
font-weight:normal;
}
.bottomH2{
height:35px;
line-height:35px;
font-family:'SquareSerif', arial, sans-serif;
font-size:26px;
margin:0 0 5px 20px;
padding:0;
color:#fff;
font-style:italic;
font-weight:normal;
}
#killburnImage{
width:307px;
height:122px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -671px;	
}
#facebookImage{
width:300px;
height:44px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -799px;			
}

.homeP{
	width:265px;
	margin-left:20px;
}

.bottomBox ul
{
margin-left: 0;
padding-left: 0;
list-style: none;
margin-left:20px;
margin-bottom:60px;
}

.bottomBox ul li
{
padding-left: 40px;
background-image:url("../img/li.png");
background-repeat:no-repeat;
background-position: 0 .2em;
margin-bottom:10px;
}

.aaApraised{
width:171px;
height:197px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -844px;
float:left;
margin-left:60px;
}

.aaApraised a{
width:171px;
height:197px;
display:block;

}

.autoApproved{
width:107px;
height:197px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:-171px -844px;
margin-left:0px;
float:left;
	
}
.autoApproved a{
width:107px;
height:197px;
display:block;
}

#emailNewsLetter{
width:307px;
height:136px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -1041px;
}
#emailNewsLetter h2{
height:50px;
line-height:50px;
font-family:'SquareSerif', arial, sans-serif;
font-size:20px;
margin:0px 0px 0px 20px;
padding:0;
color:#000;
font-style:italic;
font-weight:normal;
}
.emailNewsLetterP{
font-size:12px;
margin:0px 0px 10px 20px;
padding:0;
width:230px;
color:#000;
}
#newsletterButton{
width:179px;
height:31px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -1177px;
margin:0 auto;
}
#newsletterButton a{
width:179px;
height:31px;
display:block;
cursor: pointer;
}



#footer{
background-color:#0D0D0D;
width:980px;
padding: 30px 0;
}
#footer ul{
margin: 0 0 0 20px;
padding: 0;
list-style: none;
}
#footer ul li{
list-style-type:none;
color:#fff;
margin: 0;
padding: 0;
}
#footer  ul li a{
color:#fff;
}
#footer ul li a:hover{
color:#FFF001;
}
#footer h2{
color:#fff;
font-size:20px;
font-family:'SquareSerif', arial, sans-serif;
font-weight:normal;
margin: 0 0 0 20px;
padding: 0;
}
#footer h3{
color:#fff;
font-size:20px;
font-family:'SquareSerif', arial, sans-serif;
font-weight:normal;
margin: 0px 0 0 20px;
padding: 0;
}
.financeButton{
width:211px;
height:33px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -1209px;
margin-left:16px;
}
.financeButton a{
width:211px;
height:33px;
display:block;
}

.footerBox{
	
	width:250px;
	float:left;
}
.footerBox ul li a{
color:#fff;
text-decoration:none;
}

.footerBoxRight{	
width:480px;
float:left;
}
.footerBoxRight a{	
text-decoration:underline;
font-style:italic;
color:#fff;
}
.footerBoxRight p{	
margin:0 0 0 20px;
}

#leftUl{
	width:150px;
	float:left;
}
#rightUl{
	width:280px;
	float:left;
	
}
.clearLineHeight{
	clear:both;
	height:20px;
}
.clearLineForty{
	clear:both;
	height:40px;
}
#sosialButtons{width:186px; margin:0;}
#sosialButtons li{list-style-type:none; float:left;}
#facebook{
width:45px;
height:54px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -1242px;
}
#facebook a{
width:45px;
height:54px;
display:block;
}
#twitter{
width:45px;
height:54px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:-45px -1242px;
}
#twitter a{
width:45px;
height:54px;
display:block;
}
#youtube{
width:45px;
height:54px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:-90px -1242px;
}
#youtube a{
width:45px;
height:54px;
display:block;
}
#google{
width:45px;
height:54px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:-135px -1242px;
}
#google a{
width:45px;
height:54px;
display:block;
}
.fl{float:left;}
#footerText{text-align:center; font-size:10px; margin:20px 0;}
#footerText a{color:#444;text-decoration:none;}
#footerText a:hover{color:#fff;}
/* =============================================================================
  Hide and Unhide Starts
   ========================================================================== */
.hidden { visibility: hidden; }
 .unhidden { visibility: visible; }
/* =============================================================================
  About Page Starts
   ========================================================================== */ 
#main{margin-top:-40px;
      background-color:#000;     
}   

#headerImage
{
width:980px;
height:370px; /* Make sure your images are the same size */
position:relative;
top:-20px;
z-index:-1;
}
#headerAboutImage
{
width:980px;
height:497px; /* Make sure your images are the same size */
position:relative;
top:-20px;
z-index:-1;
}
#aboutSection
{
    width:600px;
    float:left;
    padding:10px 0;
}

#aboutSection h1
{
width:470px;
margin:0px auto 20px;
font-family:'SquareSerif', arial, sans-serif;
font-size:36px;
}

#aboutSection h2
{
width:470px;
margin:10px auto 20px;
font-family:'SquareSerif', arial, sans-serif;
color:#FFF300;
font-size:26px;
font-weight:normal;
}

#aboutSection p
{
width:470px;
margin:0 auto 20px;
}

#aboutAside
{
width:300px;
float:left;
padding:10px 0; 
margin-left:10px;
}
.secretImage
{ 
width:297px;
height:153px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -1296px;
margin-bottom:30px;
}
.secretImage a
{ 
width:297px;
height:153px;
display:block;
}
/* =============================================================================
  Contact Page Starts
   ========================================================================== */ 

.contactP{font-size:16px;}
.contactP a{color:#fff; text-decoration:none;}
.contactP a:hover{text-decoration:underline;}
.askAQuestionImg{width:463px; height:32px;
                 background-image:url("../img/askAQuestion.png");
                 background-repeat:no-repeat;
                 background-position:0px 0px;
                 margin:20px 0 0 60px;

}
.contactHeader h2{
font-family:'SquareSerif', arial, sans-serif;
font-size:24px;
margin:0 0 20px 0px;
padding:0;
color:#fff;
font-weight:normal;
}

.topWhitebox
{
width:298px;
height:390px;
background-color:#fff;
margin-bottom:40px;
}
#iframeMap{margin:8px;border:1px solid #000;}

.virtualTour
{
width:297px;
height:197px;
background-image:url("../img/box.png");
background-repeat:no-repeat;
background-position:0px -1449px;
margin-bottom:30px;
}
.virtualTour a
{ 
width:297px;
height:197px;
display:block;
}

/* =============================================================================
  Contact Form Starts
   ========================================================================== */ 
#Status{width:463px; margin-left:60px;}
#Status p{color:#222; width:440px;}
.contactForm
{
width:443px;
height:257px;
background-image:url("../img/askAQuestion.png");
background-repeat:no-repeat;
background-position:0px -32px;
margin:0 0 20px 60px; 
padding:20px 0 0 20px;   
}
.redStar
{
    width:7px;
height:7px;
margin-left:10px;
}


.contactForm label{
  float:left;
  width:120px;
  line-height:26px;

}
.contactForm input{
  border:1px solid #a8a8a8;
  background-color:#f2f2f2;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius: 3px;
  height:26px;
  width:265px;
  float:left;
  padding-left:5px;
}
#messageFieldset textarea 
{
width:260px;
height:70px;
float:left;
border:1px solid #a8a8a8;
background-color:#f2f2f2;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
padding:5px;
margin:0;
}

.errorMessage{
  height:20px;
  line-height:20px;
  width: 220px;
  margin-left:120px;
  font-size:10px;
  color:#ff0000;
}
#submitContact input{
  width:204px;
  height:30px;
  float:right;
  margin-right:50px;
  padding:0;
  background-color:#000;
}
 .formSuccess 
{
	padding: 10px; 
	background: #E8FFE8; 
	border: 1px solid #CCFF99;
	margin: 0px 0 15px 0px;
	color:#000;
}

.formError
{
	padding: 10px; 
	background: #FFECEC; 
	border: 1px solid #FFB3B3;
	margin: 0px 0 15px 0px;
	color:#000;
}
.hidden { display: none; visibility: hidden; }

/* =============================================================================
  AA pAge Starts
   ========================================================================== */ 
#aaImage
{
width:980px;
height:312px; /* Make sure your images are the same size */
position:relative;
top:-20px;
z-index:-1;
}

#aaAside
{
width:300px;
float:left;
padding-bottom:10px; 
margin-left:10px;
}

.aaEnlarge
{
 width:182px;
 height:260px;  
 float:left;  
 }
 .aaPDF
{
 width:110px;
 height:260px;  
 float:left;  
background-image:url("../img/aaPDF.png");
background-repeat:no-repeat;
 }

.aaPDF a 
{
width:110px;
height:260px; 
display:block;
}



.aaP{padding:0;margin:0;}
.aaPSub{font-size:30px;padding:0;margin:0;}

#exampleButton{width:211px; height:33px; margin:15px 0 0 64px;}

#aaPopUpBlock{background-color:#fff; padding:5px;}
.popButtonClose{float:right;}

.modalBackground
{
background-color: #AAA;
filter: alpha(opacity=50);
opacity: 0.5;
}

#aaPopUpImage{width:367px;
              height:500px;
              margin:0 auto;}
/* =============================================================================
  Warranties Starts
   ========================================================================== */ 
#warrantiesImage
{
width:980px;
height:60px; /* Make sure your images are the same size */
position:relative;
top:-20px;
z-index:-1;
}  

#warrantiesAside
{
width:300px;
float:left;
padding-bottom:10px; 
margin-left:10px;
}
#warrantiesAsideImg
{
width:293px;
height:174px;
margin-bottom:30px;  
}
    
#warrantiesSection
{
width:600px;
float:left;
padding:10px 0px 30px 0px;
}

#warrantiesSection h1
{
width:470px;
margin:0px auto 20px;
font-family:'SquareSerif', arial, sans-serif;
font-size:36px;
}

#warrantiesSection h2
{
width:470px;
margin:10px auto 20px;
font-family:'SquareSerif', arial, sans-serif;
color:#FFF300;
font-size:26px;
font-weight:normal;
}
#warrantiesSection h3
{
width:470px;
margin:10px auto 5px;
}

#warrantiesSection p
{
width:470px;
margin:0 auto 30px;
}
#warrantiesSection ul{width:470px;
margin:0 auto 30px;}

#warrantiesSection a{text-decoration:underline;}
#warrantiesSection a:hover{text-decoration:none;}   
   
/* =============================================================================
  Finance Starts
   ========================================================================== */ 

#financeBlock
{ 
width:980px;
background-color:#000;
padding-bottom:50px;
}
    
#financeBlock h1
{    
margin:0 0 20px 40px;
padding:0;
}
.heightBlock
{
background-color:#000;
top:-20px;
z-index:-1;
height:40px;
position:relative;
}
#financeBlock p
{
margin:0 0 15px 40px;
width:900px;
font-weight: lighter;
}
#financeBlock a
{
color:#ccc;
}
#financeBlock a:hover
{
color:#fff;
}
#financeSection
{
width:640px;
height:686px;
background-image:url("../img/financeFormBG.png");
background-repeat:no-repeat;   
float:left;
}
.headerH2
{
height:35px;
line-height:35px;
font-size:26px;
color:#000;
font-style:italic;
font-weight:normal;
margin:0 0 0 40px;
}
#financeAside
{
width:300px;
float:left;
padding:0; 
margin-left:20px;
}
#financeBlock hr
{ width:92%;margin-left:40px;}

/* =============================================================================
  Finance Form Starts
   ========================================================================== */ 
#GeneralFinanceForm
{
margin-top:40px;
} 
.GeneralFinanceFormClass label{
float:left;
width:300px;
line-height:26px;
padding-right:5px;
text-align:right;
font-family:arial, verdana, sans-serif;
font-weight:bold;
margin-left:30px;
}
.FinanceInput{
border:1px solid #a8a8a8;
background-color:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
height:26px;
width:208px;
float:left;
padding-left:5px;
margin-left:30px;
}
.dropDownOptions select
{
border:1px solid #a8a8a8;
background-color:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
height:26px;
width:214px;
float:left;
padding:0px 5px;
margin-left:30px;
}
#GeneralFinanceForm .errorMessageFinance{
height:14px;
width: 250px;
margin-left:366px;
font-size:10px;
color:#ff0000;
}
#submitGeneralParts{
width:211px;
height:33px;
float:right;
margin-right:60px;
padding:0;
} 
#licenceImage
{  
width:202px;
height:112px;
float:right;
margin-right:70px;
}

/* =============================================================================
  Trade inm Starts
   ========================================================================== */ 
#treadeInBlock
{ 
width:980px;
background-color:#000;
padding-bottom:50px;
}
    
#treadeInBlock h1
{    
margin:0 0 0 40px;
padding:0;
}
#treadeInBlock h2
{    
margin:0 0 30px 40px;
padding:0;
}

#CarImage
{   
width:980px;
height:609px;
background-image:url("../img/carImage.jpg");
background-repeat:no-repeat;     
}
#TradeInSection{
width:600px;
height:686px;
float:left;
}

    
.headerTradeH2
{
height:35px;
line-height:35px;
font-size:26px;
color:#000;
font-style:italic;
font-weight:normal;
margin:0 0 20px 20px;
}
/* =============================================================================
  Trade In Form Starts
   ========================================================================== */ 

#tradeInForm
{
width:471px;
height:551px;
background-image:url("../img/tradeIn.png");
background-repeat:no-repeat;   
margin-left:40px; 
margin-top:0; 
}
.tradeInFormClass label{
float:left;
width:170px;
line-height:26px;
padding-right:5px;
text-align:right;
font-family:arial, verdana, sans-serif;
font-weight:bold;
margin-left:20px;
}
.FinanceInput{
border:1px solid #a8a8a8;
background-color:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
height:26px;
width:208px;
float:left;
padding-left:5px;
margin-left:30px;
}
.dropDownOptions select
{
border:1px solid #a8a8a8;
background-color:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
height:26px;
width:214px;
float:left;
padding:0px 5px;
margin-left:30px;
}
#tradeInForm .errorMessageTrade{
height:14px;
width: 250px;
margin-left:230px;
font-size:10px;
color:#ff0000;
}
#submitTradIn{
width:211px;
height:33px;
float:right;
margin:0px 30px 0 0;
padding:0;
}

#messageFieldsetTradeIn textarea 
{
width:235px;
height:80px;
float:right;
border:1px solid #a8a8a8;
background-color:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
padding:5px;
margin:0;
}


/* =============================================================================
  The secret Starts
   ========================================================================== */ 
   
#secretSection
{    
width:620px;
float:left;
margin-left:20px;
}
.theSecret
{
width:619px;
height:387px;
}

#secretAside
{
width:300px;
float:left;
padding:0; 
margin-left:20px;
margin-bottom:20px;
}

/* =============================================================================
  Pop Up Form
   ========================================================================== */ 

#formHomePop{
  width: 450px;
  margin:25px auto;
  border:1px solid #ccc;
  padding:10px 10px 10px 20px;
  background-color:#f9f9f9;
}
#formHomePop p{
  color:#333;
  margin:0 0 15px 0;
}
.legendPop
{

font-size:14px;
}
.pPopSmall{font-size:11px;}
.labelPop{
font-size:12px;
width:100px;
float:left;
height:20px;
line-height:20px;
color:#222;
margin-left:50px;
}
.inputPop{
font-size:12px;
float:left;
width:230px;
height:20px;
line-height:20px;
}
.errorMessagePop{
  height:20px;
  line-height:20px;
  width: 220px;
  margin-left:150px;
  font-size:10px;
  color:#ff0000;
  font-size:11px;
}
#submitPopUpHome input{
  width:211px;
  height:33px;
  float:right;
  margin:15px 66px 15px 0px;
}


/* ==========================================================================
   TABLE CSS
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
#aboutText {
    width: 500px;
    float:left;
    margin-left: 50px;
}

#searchBoxOOTB {
    margin-left: 50px;
    width: 350px;
}
.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	background-color:#cccc99;
}
.CSSTableGenerator td{
	vertical-align:middle;
	background-color:#cccccc;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator th{
		background:-o-linear-gradient(bottom, #003366 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003366), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #003366 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#003366", endColorstr="#003f7f");	background: -o-linear-gradient(top,#003366,003f7f);
	background-color:#003366;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
    padding:15px 0
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #003366 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003366), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #003366 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#003366", endColorstr="#003f7f");	background: -o-linear-gradient(top,#003366,003f7f);

	background-color:#003366;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;